Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MainAppli", "MainAppli\MainAppli.vcproj", "{02ECFD2C-D6A5-4C44-B584-B6E6F2ADF995}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Plugin", "Plugin\Plugin.vcproj", "{544E09A7-5BBE-42D2-B49C-B8584F10AF1E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{02ECFD2C-D6A5-4C44-B584-B6E6F2ADF995}.Debug.ActiveCfg = Debug|Win32
		{02ECFD2C-D6A5-4C44-B584-B6E6F2ADF995}.Debug.Build.0 = Debug|Win32
		{02ECFD2C-D6A5-4C44-B584-B6E6F2ADF995}.Release.ActiveCfg = Release|Win32
		{02ECFD2C-D6A5-4C44-B584-B6E6F2ADF995}.Release.Build.0 = Release|Win32
		{544E09A7-5BBE-42D2-B49C-B8584F10AF1E}.Debug.ActiveCfg = Debug|Win32
		{544E09A7-5BBE-42D2-B49C-B8584F10AF1E}.Debug.Build.0 = Debug|Win32
		{544E09A7-5BBE-42D2-B49C-B8584F10AF1E}.Release.ActiveCfg = Release|Win32
		{544E09A7-5BBE-42D2-B49C-B8584F10AF1E}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
